# Uses of Class
org.eclipse.emf.cdo.common.model.CDOType.Handler

Packages that use CDOType.Handler
Package
Description
org.eclipse.emf.cdo.common.model
Common concepts for dealing with models and types.

## Uses of CDOType.Handler in org.eclipse.emf.cdo.common.model

Methods in org.eclipse.emf.cdo.common.model that return CDOType.Handler
Modifier and Type
Method
Description
`abstract CDOType.Handler`
CDOType.Handler.Factory.`create(String description)`
`CDOType.Handler`
CDOType.Handler.Registry.`getHandlerByType(String type)`
`CDOType.Handler`
CDOType.Handler.Registry.`getHandlerByValue(Object value)`
Methods in org.eclipse.emf.cdo.common.model with parameters of type CDOType.Handler
Modifier and Type
Method
Description
`void`
CDOType.Handler.Registry.`addHandler(CDOType.Handler handler)`